# Constant Field Values

## Contents

- io.github.*

## io.github.*

io.github.jdbcx.SqlExceptionUtils
Modifier and Type
Constant Field
Value
`public static final String`
`SQL_STATE_CLIENT_ERROR`
`"HY000"`
`public static final String`
`SQL_STATE_CONNECTION_EXCEPTION`
`"08000"`
`public static final String`
`SQL_STATE_DATA_EXCEPTION`
`"22000"`
`public static final String`
`SQL_STATE_FEATURE_NOT_SUPPORTED`
`"0A000"`
`public static final String`
`SQL_STATE_INVALID_SCHEMA`
`"3F000"`
`public static final String`
`SQL_STATE_INVALID_TX_STATE`
`"25000"`
`public static final String`
`SQL_STATE_NO_DATA`
`"02000"`
`public static final String`
`SQL_STATE_OPERATION_CANCELLED`
`"HY008"`
`public static final String`
`SQL_STATE_SQL_ERROR`
`"07000"`